Notices


Reply
Thread Tools
Posts: 943 | Thanked: 1,734 times | Joined on Jul 2010 @ Brittany, France
#101
Can someone confirm whether the patcher for Sailfish X works for Sailfish 3 as well? The github repository only mentions latest SF2 versions.

I'm on the verge of buying an X Compact, but unfortunately I need Alien Dalvik, so the community port is not enough for me.

[Edit] Oh wait. I thought g7's image was the community build, while it actually is the patched image. Sorry. Great to hear that it works then!

Last edited by Kabouik; 2018-11-13 at 18:51.
 

The Following 3 Users Say Thank You to Kabouik For This Useful Post:
Posts: 2 | Thanked: 7 times | Joined on Nov 2018
#102
I run the patcher provided by G7 (many thanks) using Sailfish X Trial for F5121. The patching process was successful but I got few errors during the process:
Code:
Error building the cache:
[adaptation0|plugin:/ssu?repo=adaptation0] Valid metadata not found at specified URL
Warning: Skipping repository 'adaptation0' because of the above error.
Error building the cache:
[adaptation1|plugin:/ssu?repo=adaptation1] Valid metadata not found at specified URL
Warning: Skipping repository 'adaptation1' because of the above error.
Error building the cache:
[aliendalvik|plugin:/ssu?repo=aliendalvik] Valid metadata not found at specified URL
Warning: Skipping repository 'aliendalvik' because of the above error.
Are these errors related to the commercial features? I have not flashed patched image yet. I am planning to purchase license later and install commercial features then from the Jolla app store.
 

The Following 4 Users Say Thank You to FlyingAntero For This Useful Post:
Posts: 2 | Thanked: 7 times | Joined on Nov 2018
#103
I installed the patched version of Xperia X Sailfish X package (Sailfish OS 3.0.0.8 Trial) to X Compact and everything went well. Once again, thanks to g7 for tool.
 

The Following 3 Users Say Thank You to FlyingAntero For This Useful Post:
Posts: 943 | Thanked: 1,734 times | Joined on Jul 2010 @ Brittany, France
#104
Originally Posted by Kabouik View Post
[Edit] Oh wait. I thought g7's image was the community build, while it actually is the patched image. Sorry. Great to hear that it works then!
I can confirm that it works on 3.0.0.8. Thanks a lot g7, this is awesome.

I got the same errors FlyingAero, with paid Sailfish X. But I haven't tried all paid features yet (I have close to no use for MS for exchange), however Dalvik and text prediction work well.
 

The Following User Says Thank You to Kabouik For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 06:12.